Skip to main content
GET
/
credits
Get remaining credits
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.phaseo.app/v1/credits', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));
{
  "ok": true,
  "credits": {
    "remaining": 15000000000,
    "balance_nanos": 15000000000,
    "reserved_nanos": 1000000000,
    "available_nanos": 14000000000,
    "thirty_day_usage": -250000000,
    "thirty_day_requests": 1250
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.ai-stats.phaseo.app/llms.txt

Use this file to discover all available pages before exploring further.

This endpoint requires a management API key. Standard Gateway API keys are not accepted.

Authorizations

Authorization
string
header
required

Bearer token authentication

Query Parameters

workspace_id
string<uuid>

Optional workspace override. Must match the authenticated workspace unless using an internal control caller.

Response

Credit information

ok
enum<boolean>
required
Available options:
true
credits
object
required
Last modified on April 29, 2026